<?php
require_once "dbconnection.php";

$St_id = $_POST["St_ids"];
$result = mysqli_query($con,"SELECT * FROM camstaff where St_id = '$St_id'");
?>
<?php
while($row = mysqli_fetch_assoc($result)) {

?>
     <?php echo '<img src="images/'.$row['St_Logo'].'" style="height:150px;width:150px" alt="avatar">';   ?>     
<?php

}
?>